.rich-text ul{
  list-style-type: square;
}
.rich-text ul li{
  padding-bottom: 15px;
}
.rich-text ul{
  list-style: none;
  padding: 0;
}
.rich-text ul li{
  display: flex;
  align-items: center;
}
.rich-text ul li::before{
  content: "";
  width: 10px;
  height: 10px;
  background-color: var(--dark-orange);
  margin-right: 12px;
  flex-shrink: 0;
}
.invert-img .promo-grid-2 img,
.invert-filter .field-promoicon img{
  filter: invert(1);
}

.promo-grid-2.flex{
  flex-direction: row;
  padding-top: 20px;
}
@media (max-width: 992px) {
  .promo-grid-2.flex{
    flex-direction: column;
  }
}

.promo .logo-grid__flex{
 
  display: flex;
  gap: 40px;
}
@media (max-width: 991px) {
  .promo .logo-grid__flex{
    
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}
.contact-us .column-splitter {
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 40px;
}
@media (max-width: 991px) {
    .contact-us .column-splitter {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

  .--theme-textLink .btn-primary-1{
    display: block;
  }
}